<?
   session_start();
  require('../valtiempoinact.php');
  require('../conectar.php');
  $usuario_nivel=$_SESSION['usuario_nivel'];
  $usuario_login=$_SESSION['usuario_login'];
?>
<!DOCTYPE html PUBLIC "-//W3C//ttd XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/ttd/xhtml1-transitional.ttd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<title></title>
<script language="javascript" >
function foco()
{
 document.form1.ap.focus();
}

function validar(form1)
{
	
 if(document.form1.nombre.value=='')	
 {
  alert("El campo Nombre es requerido");	 
  form1.nombre.focus();
  return false;
 }
 
 if(document.form1.ap.value=='')	
 {
  alert("El campo Apellido Paterno es requerido");	 
  form1.ap.focus();
  return false;
 }
 
  if(document.form1.am.value=='')	
 {
  alert("El campo Apellido Materno es requerido");	 
  form1.am.focus();
  return false;
 }
 
 if(document.form1.curp.value=='')	
 {
  alert("El campo CURP es requerido");	 
  form1.curp.focus();
  return false;
 }
 
 if(document.form1.rfc.value=='')	
 {
  alert("El campo RFC es requerido");	 
  form1.rfc.focus();
  return false;
 }
 
 if(document.form1.fing.value=='')	
 {
  alert("El campo Fecha Ingreso es requerido");	 
  form1.fing.focus();
  return false;
 }
 
 if(document.form1.direccion.value=='')	
 {
  alert("El campo Dirección es requerido");	 
  form1.direccion.focus();
  return false;
 }
 
 if(document.form1.colonia.value=='')	
 {
  alert("El campo Colonia es requerido");	 
  form1.colonia.focus();
  return false;
 }
 
 if(document.form1.entidad.value=='')	
 {
  alert("El campo Entidad es requerido");	 
  form1.entidad.focus();
  return false;
 }
 
 if(document.form1.tel.value=='')	
 {
  alert("El campo Teléfono es requerido");	 
  form1.tel.focus();
  return false;
 }
 
 if(document.form1.email.value=='')	
 {
  alert("El campo E-mail es requerido");	 
  form1.email.focus();
  return false;
 }
 
 /*if(document.form1.gerente.value=='')	
 {
  alert("El campo Gerente es requerido");	 
  form1.gerente.focus();
  return false;
 }
 
 if(document.form1.coordinador.value=='')	
 {
  alert("El campo Coordinador es requerido");	 
  form1.coordinador.focus();
  return false;
 }
 
 if(document.form1.puesto.value=='')	
 {
  alert("El campo Puesto es requerido");	 
  form1.puesto.focus();
  return false;
 }
 */
  /*if(document.form1.ref1nom.value=='')	
 {
  alert("El campo nombre de referencia es requerido");	 
  form1.ref1nom.focus();
  return false;
 }
 if(document.form1.ref1ap.value=='')	
 {
  alert("El campo apellido de referencia es requerido");	 
  form1.ref1ap.focus();
  return false;
 }
  if(document.form1.ref1am.value=='')	
 {
  alert("El campo apellido de referencia es requerido");	 
  form1.ref1am.focus();
  return false;
 }
  if(document.form1.ref2nom.value=='')	
 {
  alert("El campo nombre de referencia es requerido");	 
  form1.ref2nom.focus();
  return false;
 } if(document.form1.ref2ap.value=='')	
 {
  alert("El campo apellido de referencia es requerido");	 
  form1.ref2ap.focus();
  return false;
 }
  if(document.form1.ref2am.value=='')	
 {
  alert("El campo apellido de referencia es requerido");	 
  form1.ref2am.focus();
  return false;
 }
  if(document.form1.ref3nom.value=='')	
 {
  alert("El campo nombre de referencia es requerido");	 
  form1.ref3nom.focus();
  return false;
 }
  if(document.form1.ref3ap.value=='')	
 {
  alert("El campo apellido de referencia es requerido");	 
  form1.ref3ap.focus();
  return false;
 }
  if(document.form1.ref3am.value=='')	
 {
  alert("El campo apellido de referencia es requerido");	 
  form1.ref3am.focus();
  return false;
 } if(document.form1.ref1dir.value=='')	
 {
  alert("El campo direccion de referencia es requerido");	 
  form1.ref1dir.focus();
  return false;
 } if(document.form1.ref2dir.value=='')	
 {
  alert("El campo direccion de referencia es requerido");	 
  form1.ref2dir.focus();
  return false;
 } if(document.form1.ref3dir.value=='')	
 {
  alert("El campo direccion de referencia es requerido");	 
  form1.ref3dir.focus();
  return false;
 } if(document.form1.ref1tel.value=='')	
 {
  alert("El campo telefono de referencia es requerido");	 
  form1.ref1tel.focus();
  return false;
 }
  if(document.form1.ref2tel.value=='')	
 {
  alert("El campo telefono de referencia es requerido");	 
  form1.ref2tel.focus();
  return false;
 } if(document.form1.ref3tel.value=='')	
 {
  alert("El campo telefono de referencia es requerido");	 
  form1.ref3tel.focus();
  return false;
 }*/
  if(document.form1.usuario.value=='')	
 {
  alert("El campo Usuario es requerido");	 
  form1.usuario.focus();
  return false;
 }
 
 if(document.form1.password.value=='')	
 {
  alert("El campo Password es requerido");	 
  form1.password.focus();
  return false;
 }
 

}
</script>
<script language="javascript" type="text/javascript" src="js/niceforms.js"></script>
<link rel="stylesheet" type="text/css" media="all" href="css/niceforms-default.css" />
<script language="javascript" src="js/jquery-1.2.6.min.js"></script>

<!--CALENDARIO-->
<link rel="stylesheet" href="calendario/themes/base/jquery.ui.all.css">
	<script src="calendario/jquery-1.5.1.js"></script>
	<script src="calendario/ui/jquery.ui.core.js"></script>
	<script src="calendario/ui/jquery.ui.widget.js"></script>
	<script src="calendario/ui/jquery.ui.datepicker.js"></script>
	<!--<link rel="stylesheet" href="calendario/demos.css">-->
	<script>
	$(function() {
		$( "#datepicker" ).datepicker();
	});
	$(function() {
		$( "#datepicker1" ).datepicker();
	});
	</script>
<!--TERMINA CALENDARIO-->

<script language="javascript">
function validame()
{
 var ap_pat=document.form1.ap.value; 
 var ap_mat=document.form1.am.value; 
 var nom=document.form1.nombre.value;
 var curp=document.form1.curp.value;
 var rfc=document.form1.rfc.value; 
 var email=document.form1.email.value; 
 var email2=document.form1.email2.value; 
 var usuario=document.form1.usuario.value;
 var password=document.form1.password.value;

						   
 $.post("empleados_validame.php", { ap: ap_pat, am: ap_mat, nombre: nom, curp: curp, rfc: rfc, mail: email, mail2: email2, usu: usuario, pass: password}, function(data){$("#mensaje").html(data);});
}
</script>

</head>
<body onload="foco()">
<?
						 if(isset($_POST['botonregistro']))
						   {
						   $nombre=$_POST['nombre'];
						   $ap=$_POST['ap'];
						   $am=$_POST['am'];
						   $direccion=$_POST['direccion'];
						   $fcita=$_POST['fcit'];
						   $fingreso=$_POST['fing'];
						   $colonia=$_POST['colonia'];
						   $entidad=$_POST['entidad'];
						   $tel=$_POST['tel'];
						   $email=$_POST['email'];
						   $email2=$_POST['email2'];
						   $email3=$_POST['email3'];
						   $puesto=$_POST['puesto'];
						   $categoria=$_POST['categoria'];
						   $banco=$_POST['banco'];
						   $area=$_POST['area'];
						   $rfc=$_POST['rfc'];
						   $curp=$_POST['curp'];
						   $gerente=$_POST['gerente'];
						   $coordinador=$_POST['coordinador'];
						   $turno=$_POST['turno'];
						   $noCuenta=$_POST['noCuenta'];
						   $ref1nombre=$_POST['ref1nom']." ".$_POST['ref1ap']." ".$_POST['ref1am'];
						   $ref2nombre=$_POST['ref2nom']." ".$_POST['ref2ap']." ".$_POST['ref2am'];
						   $ref3nombre=$_POST['ref3nom']." ".$_POST['ref3ap']." ".$_POST['ref3am'];
						   $ref1dir=$_POST['ref1dir'];
						   $ref2dir=$_POST['ref2dir'];
						   $ref3dir=$_POST['ref3dir'];
						   $ref1tel=$_POST['ref1tel'];
						   $ref2tel=$_POST['ref2tel'];
						   $ref3tel=$_POST['ref3tel'];
						   $temporal=$_FILES['foto']['tmp_name'];
						   $actual="../../turisiscom/administrador/disenio_empleados/fotos/".$_FILES['foto']['name'];
						   move_uploaded_file($temporal,$actual); 	
						   $usuario=$_POST['usuario'];
						   $password=$_POST['password'];
						   $statuscita=$_POST['statuscita'];
						   $sueldo=$_POST['sueldo'];
						   //04/28/2011
						  $mes1=substr($fcita,0,2);
						  $dia1=substr($fcita,3,2);
						  $año1=substr($fcita,6,4); 
						  $fechacita=$año1."-".$mes1."-".$dia1;
			              $mes=substr($fingreso,0,2);
						  $dia=substr($fingreso,3,2);
						  $año=substr($fingreso,6,4);
						  $fechaingreso=$año."-".$mes."-".$dia;
						  $cont=md5($password);
						  if($puesto==1||$puesto==14||$puesto==13){
						     $nivel=6;
						   }
						 if($puesto==2){
						  $nivel=5;
						 }
						 if($puesto==3){
						  $nivel=4;
						 }
						 if($puesto==4){
						  $nivel=3;
						 }
						 if($puesto==5){
							$nivel=2;
						 }
						 if($puesto==6){
						  $nivel=1;
						}
						 if($puesto==7){
						  $nivel=0;
						 } $hoy=date("Y-m-d");
						// mysql_query("ALTER TABLE  `empleados` ADD  `statuscita` VARCHAR( 7 ) NOT NULL ;");
						   
						 $comp="select usuario from empleados where usuario='$usuario'";
						 $eje=mysql_query($comp);
						 $tot=mysql_num_rows($eje);		 
						
						 if($tot<1){  
						 $sql="INSERT INTO empleados( nombre,a_pat,a_mat,fecha_cita,fecha_ingreso,direccion,colonia,entidad,telefono,email,email2,email3,puesto,rfc,curp,gerente,coordinador,turno,foto,usuario,pass,nivel_acceso,fechabaja,motivobaja,no_cuenta, ref1nombre, ref2nombre, ref3nombre,ref1dir,ref2dir,ref3dir,ref1tel, ref2tel, ref3tel,statuscita,ultimasesion,sueldo,area,categoria,banco) VALUES('$nombre','$ap','$am','$fechacita','$fechaingreso','$direccion','$colonia','$entidad','$tel','$email','$email2','$email3','$puesto','$rfc','$curp','$gerente','$coordinador','$turno','$actual','$usuario','$cont','$nivel','1111-11-11','','$noCuenta','$ref1nombre','$ref2nombre','$ref3nombre','$ref1dir','$ref2dir','$ref3dir','$ref1tel','$ref2tel','$ref3tel','$statuscita','$hoy','$sueldo','$area','$categoria','$banco')";
						 mysql_query($sql);
							
						$sql1="select id_empleado from empleados where curp='$curp' and a_pat='$ap'";
						$ret=mysql_query($sql1);
						$lee=mysql_fetch_array($ret);	
						$idemp=$lee['id_empleado'];
						 $sql2="insert into val_documentos(id_empleado,id_doc) values ('$idemp','000000000000')";
						 mysql_query($sql2);	
							
							?>
						      <script language="javascript">alert('Los datos se han registrado correctamente');</script>
						    <?php
							}else{?>
							<script language="javascript">alert('El nombre de usuario ya existe');</script>
							<?}
						   }
						
						?>
						
<!-- INICIA FORMULARIO DE REGISTRO DE BOLSA DE TRABAJO-->
<div id="container">

<form action="" name="form1" method="post" onsubmit="return validar(this)" class="niceform" enctype="multipart/form-data">
    <fieldset>
    	<legend>Información Personal</legend>
		<table>
        <tr>
        	<td><label for="ap">Ape. Paterno:</label></td>
            <td><input type="text" name="ap" id="ap" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
        </tr>
		<tr>
		    <td><label for="am" align="left">Ape. Materno:</label></td>
            <td><input type="text" name="am" id="am" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="nombre">Nombre(s):</label></td>
            <td><input type="text" name="nombre" id="nombre" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="curp">CURP:</label></td>
            <td><input type="text" name="curp" id="curp" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="rfc">RFC:</label></td>
            <td><input type="text" name="rfc" id="rfc" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
			
		</tr>
		 <tr>
		     <td><label>Banco:</label></td>
			 <td>
			 <select name="banco">
			       <option>--Escoge opcion--</option>
				   <option value="HSBC">HSBC</option>
				   <option value="BANAMEX">BANAMEX</option>
				   <option value="BANCOMER">BANCOMER</option>
				   <option value="SCOTIABANK">SCOTIABANK</option>
				   <option value="INBURSA">INBURSA</option>
				   <option value="BANCO AZTECA">BANCO AZTECA</option>
				   <option value="SANTANDER">SANTANDER</option>
				   <option value="IXE">IXE</option>
			 </select>
			 </td>
        </tr>		
		 <tr>
		     <td><label>No. cuenta bancaria:</label></td>
			 <td><input name="noCuenta" type="text" size="32" /></td>
        </tr>
		<tr>
		    <td><label for="fing">Fecha Ingreso:</label></td>
            <td><input type="text" name="fing" id="datepicker" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		</table>
    </fieldset>

	<div id="mensaje"></div>

	<fieldset>
    	<legend>Información Personal</legend>
		<table>
		<tr>
		    <td><label for="direccion">Dirección:</label></td>
            <td><input type="text" name="direccion" id="direccion" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="colonia">Colonia:</label></td>
            <td><input type="text" name="colonia" id="colonia" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
        	<td><label for="entidad">Entidad:</label></td>
            <td>
            	<select id="entidad" name="entidad">
				   <option>--Escoge opcion--</option>
				   <option value="ESTADO DE MEXICO">ESTADO DE MEXICO</option>
				   <option value="D.F">D.F</option>
				</select>
            </td>
        </tr>
		<tr>
        	<td><label for="tel">Telefono:</label></td>
            <td><input type="text" name="tel" id="tel" size="32"/></td>
        </tr>
		<tr>
        	<td><label>Email</label></td>
        </tr>
		<tr>		
        	<td><label for="email">Personal:</label></td>
            <td><input type="text" name="email" id="email" size="32" onchange="javascript:this.value=this.value.toLowerCase();"/></td>
        </tr>
		<tr>
        	<td><label for="email">Trabajo:</label></td>
            <td><input type="text" name="email2" id="email2" size="32" onchange="javascript:this.value=this.value.toLowerCase();"/></td>
        </tr>
		<!--
        <tr>
        	<td><label for="email"><font size="1.9"><strong>México en Renta:</strong></font></label></td>
            <td><input type="text" name="email3" id="email3" size="32"/></td>
        </tr>
        -->
		</table>
    </fieldset>
	<fieldset>
    	<legend>Referencia Personal 1</legend>
		<table>
		<tr>
		    <td><label for="ref1nom">Nombre:</label></td>
            <td><input type="text" name="ref1nom" id="ref1nom" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="ref1ap">Ape paterno:</label></td>
            <td><input type="text" name="ref1ap" id="ref1ap" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="ref1am">Ape materno:</label></td>
            <td><input type="text" name="ref1am" id="ref1am" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="ref1dir">Direccion:</label></td>
            <td><input type="text" name="ref1dir" id="ref1dir" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="ref1tel">Telefono:</label></td>
            <td><input type="text" name="ref1tel" id="ref1tel" size="32" /></td>
		</tr>
		
				</table>
    	<table>
		<tr><br><br><br></tr>
		<tr><legend>Referencia Personal 2</legend>
		</tr>
		
		<tr>
		    <td><label for="ref2nom">Nombre:</label></td>
            <td><input type="text" name="ref2nom" id="ref2nom" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="ref2ap">Ape paterno:</label></td>
            <td><input type="text" name="ref2ap" id="ref2ap" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="ref2am">Ape materno:</label></td>
            <td><input type="text" name="ref2am" id="ref2am" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="ref2dir">Direccion:</label></td>
            <td><input type="text" name="ref2dir" id="ref2dir" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="ref2tel">Telefono:</label></td>
            <td><input type="text" name="ref2tel" id="ref2tel" size="32" /></td>
		</tr>
		
				</table>
    	
		<table>
		<tr><br><br><br></tr>
		<tr><legend>Referencia Personal 3</legend></tr>
		<tr>
		    <td><label for="ref3nom">Nombre:</label></td>
            <td><input type="text" name="ref3nom" id="ref3nom" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="ref3ap">Ape paterno:</label></td>
            <td><input type="text" name="ref3ap" id="ref3ap" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="ref3am">Ape materno:</label></td>
            <td><input type="text" name="ref3am" id="ref3am" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="ref3dir">Direccion:</label></td>
            <td><input type="text" name="ref3dir" id="ref3dir" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
		</tr>
		<tr>
		    <td><label for="ref3tel">Telefono:</label></td>
            <td><input type="text" name="ref3tel" id="ref3tel" size="32" /></td>
		</tr>
		
				</table>
    </fieldset>

    <fieldset>
    	<legend>Cuenta</legend>
		<table>
        <tr>
        	<td><label for="gerente">Gerente:</label></td>
            <td>
			  <select id="gerente" name="gerente" style="font-size:12px;">
				<option>--Escoge opción--</option>
				<option value="0">SIN GERENTE ASIGNADO</option>
				<?php
				$sqlger="SELECT id_empleado,a_pat,a_mat,nombre from empleados where puesto IN('1','2','3','6','10','13') and fechabaja='0000-00-00'";
				$ejecutager=mysql_query($sqlger);
				while($reg=mysql_fetch_array($ejecutager)){
				echo "<option value='$reg[0]'>".$reg[1]." ".$reg[2]." ".$reg[3]."</option>";
				}
				?>
			  </select>
			</td>
        </tr>
        <tr>
        	<td><label for="coordinador">Coordinador:</label></td>
            <td>
			  <select id="coordinador" name="coordinador" style="font-size:12px;">
				<option>--Escoge opción</option>
				<option value="112">SIN COORDINADOR ASIGNADO</option>
				<?php
				$sqlger="SELECT id_empleado,a_pat,a_mat,nombre from empleados where puesto IN('1','2','3','4','6','10','13') and fechabaja='0000-00-00'";
				$ejecutager=mysql_query($sqlger);
				while($reg=mysql_fetch_array($ejecutager)){
				echo "<option value='$reg[0]'>".$reg[1]." ".$reg[2]." ".$reg[3]."</option>";
				}
				?>
			 </select>
			</td>
        </tr>
        <tr>
        	<td><label for="puesto">Puesto:</label></td>
            <td>
			  <select id="puesto" name="puesto" style="font-size:12px;">
				 <option>--Escoge Opción--</option>
				 <!--<option value="1">DIRECTOR GENERAL</option>
				 <option value="2">ADMINISTRADOR GENERAL</option>
				 <option value="3">GERENTE</option>
				 <option value="4">COORDINADOR</option>
				 <option value="5">EJECUTIVO DE ATENCION A CLIENTES</option>
				 <option value="6">MANTENIMIENTO</option>
				 <option value="7">INTENDENCIA</option> -->
				 <?php
				 $puesto=mysql_query("select * from puestos",$db_conexion);
				 while($rpu=mysql_fetch_array($puesto))
				 {
				 ?>
				 <option value="<?php echo $rpu['id_puesto']; ?>"><?php echo $rpu['puesto']; ?></option>
				 <?php
				 }
				 ?>
			  </select>
			</td>
        </tr>
		<tr>
		 <td><label for="puesto">Categoria:</label></td>
		 <td>
		    <select name="categoria">
			  <option value="">--Escoge categoria--</option>
			  <option value="TRAINEE">TRAINEE</option>
			  <option value="JUNNIOR">JUNNIOR</option>
			  <option value="SENIOR">SENIOR</option>
		    </select>
		</td>
		</tr>
		<tr>
		 <td><label for="puesto">Area:</label></td>
		 <td>
		    <select name="area">
			  <option value="">--Escoge area--</option>
			  <option value="VENTAS">VENTAS</option>
			  <option value="ADMINISTRACION">ADMINISTRACION</option>
			  <option value="INTERIORISMO">INTERIORISMO</option>
			  <option value="DISEÑO, IMAGEN Y MATTO">DISEÑO, IMAGEN Y MATTO</option>
			  <option value="SISTEMAS">SISTEMAS</option>
			  <option value="CONTABILIDAD">CONTABILIDAD</option>
			  <option value="AUDITORIA">AUDITORIA</option>
		    </select>
		</td>
		</tr>
		<tr>
        	<td><label for="puesto">Turno:</label></td>
            <td>
			  <select id="turno" name="turno" style="font-size:12px;">
				 <option>--Escoge Opción--</option>
				 <option value="MATUTINO">MATUTINO</option>
				 <option value="VESPERTINO">VESPERTINO</option>
				 <option value="NOCTURNO">NOCTURNO</option>
			  </select>
			</td>
        </tr>
		<tr>
        	<td><label for="puesto">Fotografía:</label></td>
            <td><input name="foto" type="file" size="16" /></td>
        </tr>
         <tr>
         <td><label for="sueldo">Sueldo:</label></td>
            <td><input type="text" name="sueldo" size="9" id="sueldo"  /></td>
        </tr>
		 <tr>
        	<td><label for="usuario">Usuario:</label></td>
            <td><input type="text" name="usuario" id="usuario" size="32" onChange="javascript:this.value=this.value.toUpperCase();"/></td>
        </tr> 
		 <tr>
        	<td><label for="password">Password:</label></td>
            <td><input type="password" name="password" id="password" size="32" maxlength="32" onChange="javascript:this.value=this.value.toUpperCase(); validame();"/></td>
        </tr>
      </table>		
    </fieldset>
	<fieldset>
    	<legend>Cita en SAT</legend>
		<table>
		 <tr><td><label for="fcit">Fecha de cita:</label></td>
            <td><input type="text" name="fcit" size="32" id="datepicker1" onChange="javascript:this.value=this.value.toUpperCase();" /></td>
			<td>Confirmacion<input type="checkbox" value="ENVIADO" name="statuscita" id="statuscita"></td>
        </tr>
        
      </table>		
    </fieldset>
	
    <fieldset class="action">
    	<input type="submit" name="botonregistro" id="submit" value="Registrar" />
    </fieldset>
</form>
</div>
</body>
</html>
<!-- TERMINA FORMULARIO DE REGISTRO DE BOLSA DE TRABAJO-->					

						